@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#mainv h2 {
	margin-bottom: 10px;
}

/* リスト表示 */

#contents_main .sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 40px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main .column h3 {
	margin-bottom: 20px;
}

#contents_main .column h4 {
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 10px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 .sup {
	margin-top: -5px;
	font-size: 93%;
}

/* -- c01_00 */

#contents_main #c01_00 {
	margin-top: 10px;
}

#contents_main #c01_00 p {
	margin: 0;
}

#contents_main #c01_00 ul {
	margin-top: 6px;
	font-size: 93%;
}

#contents_main #c01_00 li {
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c01_00 li span {
	color: #999;
}

/* -- c01_01 */

#contents_main #c01_01 h5 {
	margin-top: -3px;
	font-size: 116%;
	color: #c00;
}

/* -- c01_02 */

#contents_main #c01_02 p {
	margin-bottom: 0;
}

#contents_main #c01_02 table {
	width: 100%;
	font-size: 93%;
}

#contents_main #c01 .radar_color_r {
	background-color: #e70012;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_y {
	background-color: #fff100;
	color: #151515;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_b {
	background-color: #0175c2;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_g {
	background-color: #009943;
	color: #fff;
	white-space: nowrap;
}

/* -- c01_03 */

#contents_main #c01_03 .box {
	border: 1px solid #cfcfe1;
	background: url(../img/function_c01_03_bg.gif) repeat-y;
	padding: 24px;
}

#contents_main #c01_03 .box_l {
	width: 315px;
	float: left;
}

#contents_main #c01_03 .box_r {
	width: 315px;
	float: right;
}

#contents_main #c01_03 ul {
	font-size: 93%;
}

#contents_main #c01_03 li {
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c01_03 li span {
	color: #999;
}

/* c01_04 */

#contents_main #c01_04 p.img_right {
	float: right;
	padding-left: 15px;
}

/* c01_05 */

#contents_main #c01_05 {
	clear: both;
	padding-top: 20px;
}

#contents_main #c01_05 p.img_right,
#contents_main #c01_07 p.img_right,
#contents_main #c01_08 p.img_right {
	float: right;
	padding-left: 15px;
}

/* c01_06 */

#contents_main #c01_06 {
	clear: both;
	padding-top: 5px;
}

#contents_main #c01_06 p.strong,
#contents_main #c01_07 p.strong {
	color: #cc0000;
	font-weight: bold;
	font-size: 1.1em;
}

#contents_main #c01_06 p.img_right {
	float: right;
	padding-left: 15px;
}

#contents_main #c01_06 a.blank {
	padding-left: 15px;
	background: url("../img/link_newwin.gif") no-repeat left;
}

/* c02（ターゲット75識別） */

#contents_main #c02 h4 {
	border-top: 1px solid #c8a84f;
	border-bottom: 1px solid #c8a84f;
	background-color: #eee;
	padding: 4px 15px;
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 108%;
}


/* -- c02_00 */

#contents_main #c02_00 {
	margin-top: 10px;
	margin-bottom: 25px;
}

#contents_main #c02_00 li {
	line-height: 1;
	display: inline;
}

/* -- c02_01 */

#contents_main #c02_01 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_01 .clearfix li {
	font-size: 93%;
	padding: 0 1px;
}

#contents_main #c02_01 .clearfix li span {
	font-weight: bold;
}

#contents_main #c02_01 .clearfix li em {
	color: #cc0000;
}

#contents_main #c02_01 ul.setumei {
	font-size: 93%;
}

#contents_main #c02_01 ul.setumei li {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02_01 ul.setumei li span {
	color: #cbb789;
}

#contents_main #c02_01 ul.setumei ul {
	padding-left: 1em;
}

#contents_main #c02_01 ul.setumei ul li {
	padding-left: 1em;
	margin-bottom: 0;
}

#contents_main #c02_01 .sup {
	font-size: 93%;
	padding-left: 2em;
	text-indent: -2em;
}

/* -- c02_02 */

#contents_main #c02_02 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_02 li {
	font-size: 93%;
}

#contents_main #c02_02 .sup {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

/* -- c02_03 */

#contents_main #c02_03 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_03 li {
	font-size: 93%;
}

/* -- c02_04 */

#contents_main #c02_04 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_04 li {
	font-size: 93%;
}

#contents_main #c02_04 .sup {
	font-size: 93%;
}

#contents_main #c02_04_best {
	margin-top: 20px;
	background: #ffcbcb;
}

#contents_main #c02_04_best h5 {
	padding: 5px 10px;
	background: #cc0000;
	color: #fff;
	font-weight: bold;
}

#contents_main #c02_04_best h5 span {
	margin-right: 5px;
	padding: 3px;
	background: #fff;
	color: #151515;
	border-radius: 3px;
}

#contents_main #c02_04_best p {
	padding: 15px;
}

/* c03（誤警報カット） */

#contents_main #c03 h4 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 5px;
}

#contents_main #c03 h4 strong {
	color: #cc0000;
}

#contents_main #c03 ul {
	margin-top: 20px;
}

#contents_main #c03 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 10px;
}

#contents_main #c03 li em {
	color: #b99329;
}

#contents_main #c03 li img {
	margin-top: 6px;
}

#contents_main #c03 li span {
	color: #cbb789;
}

/* -- c03_01 */

#contents_main #c03_01 {
	border: 3px solid #ddd0b2;
	padding: 20px 22px 10px 60px;
	background: #f4eedf url(../img/function_c03_img02.gif) no-repeat 2% 50%;
}

#contents_main #c03_01 p {
	font-size: 93%;
}

#contents_main #c03_01 h5 {
	color: #b99329;
}

/* c04（待受画面） */

#contents_main #c04 p {
	font-size: 93%;
}

#contents_main #c04 #demo_movie {
	margin-bottom: 15px;
}

#contents_main #c04 p.img {
}

#contents_main #c04 p em {
	font-weight: bold;
	color: #b38a14;
}

/* -- about_obd */

div.about_obd {
	margin-bottom: 25px;
	padding: 15px 20px;
	background: #f4eedf;
	border: 3px solid #ddd0b2;
}

div.about_obd .sup {
	font-size: 93%;
}

/* -- c04_01 */

#contents_main #c04_01 .sup {
	font-size: 93%;
}

#contents_main #c04_01 p.img {
	padding-bottom: 0;
	text-align: center;
	/*border-bottom: 1px solid #cfcfe1;*/
}

#contents_main #c04_01 p span.ttl,
div.about_obd p span.ttl {
	width: 100px;
	margin: 0 5px 5px 0;
	padding: 5px;
	background: #151515;
	color: #FFF;
	font-weight: bold;
	border-radius: 3px;
	display: block;
	text-align: center;
}

/* -- c04_02 */

#contents_main .c04_02 {
	border: 3px solid #ddd0b2;
	padding: 0 0 23px 0;
	background: #f4eedf;
}

#contents_main .c04_02 h4 {
	margin: 0;
	padding: 0;
}

#contents_main .c04_02 h5 {
	text-align: center;
	color: #cc0000;
	font-size: 16px;
}

#contents_main .c04_02 p,
#contents_main .c04_02 table {
	margin: 0 22px;
}

#contents_main .c04_02 table {
	width: 660px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#contents_main .c04_02 table td {
	font-size: 85%;
	text-align: left;
	background-color: #fff;
	padding: 5px 10px;
	line-height: 175%;
}

#contents_main .c04_02 p {
	padding: 15px 10px 10px 10px;
}

#contents_main .c04_02 p.f_left {
	float: left;
	padding: 15px 0 50px 10px;
}

#contents_main .c04_02 h5 {
	font-weight: bold;
	margin: 25px 0 0 25px;
}

#contents_main .c04_02 p.img {
	text-align: center;
}

/* c05（GPS測位） */

#contents_main #c05 .f_right {
	float: right;
	padding: 0 0 15px 10px;
}

/* c06（GPSデータ更新） */

#contents_main #c06 #yp_ityclub {
	border: 3px solid #ccc;
	padding: 22px 22px 10px;
}

#contents_main #c06 #yp_ityclub h5 {
	color: #0078c4;
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 8px;
}

p#link_ityclub {
	text-align: center;
	}

p#link_ityclub a {
	width: 300px;
	margin: 0 15px;
	display: block;
	padding: 13px 0;
	background: #0078c4;
	border-right: 1px solid #004570;
	border-bottom: 1px solid #004570;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	border-radius: 4px;
}

p#link_ityclub a:hover {
	background: #008ce4;
	border-right: 1px solid #00558a;
	border-bottom: 1px solid #00558a;
}

#contents_main #c06 #yp_ityclub .spapli {
	margin-top: 25px;
	padding: 15px;
	background: #eee;	
}

#contents_main #c06 #yp_ityclub .spapli h5 {
	color: #151515;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 8px;
}

#contents_main #c06 #yp_ityclub .spapli img {
	float: right;
	padding: 0 0 15px 15px;
}

.spapli p#link_ityclub a {
	width: 300px;
	margin: 0;
	display: block;
	padding: 8px 0;
	background: #222;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	border-radius: 4px;
}

.spapli p#link_ityclub a:hover {
	background: #333;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

/* navi */

#contents_main .fn_page_nav li a {
	padding: 6px 7px!important;
	font-size: 12px;
	border: 1px solid #aad2eb;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
